Subject: acka-games-digest V3 #152
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Tuesday, July 7 1998        Volume 03 : Number 152

----------------------------------------------------------------------

Date: Tue, 07 Jul 1998 12:24:23 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Tuesday, the 7th day of July, and the Machine that goes *ping*
has gone *ping*.  Since I have been scholar, the machine has gone *ping*
23 times.

/dev/joe
Scholar of *ping*

------------------------------

Date: Tue, 07 Jul 1998 18:00:12 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Fictionary Continues (Slakko)

The voting for this round Fictionary is over.

The list of definitions was:

1. Stormy, unpredictable, especially as regarding a body of water.
2. A vibration or small movement.
3. 
4. A U. S. marine.
5. An alkene possessing two or more double carbon bonds.

JT submitted a correct definition this round, scoring 4 points.

The actual definition was #4.
Vynd submitted #1, Mr Tambourine Man submitted #2, Slakko submitted #5.
867-5309 did not submit a definition, losing 1 point.

Slakko voted for #1, giving Vynd a point.
Vynd, MTM, and 867-5309 sheeped by default, losing 1 point each.
Nobody voted for the correct definition, giving me 2 points.

Slakko:     6 +  0 =  6
JT:        20 +  4 = 24
TGW/MTM:    0 + -1 = -1
867-5309:  14 + -2 = 12
Vynd:       8 +  0 =  8
/dev/joe:   7 +  2 =  9

Definition 1 was not the same part of speech as the actual definition,
so feel free to ridicule it.

When I wrote before that the game was about to end, for some reason I was
thinking the score needed to win depended on the number of players, like
some other game we play.  Actually, a fixed score of 25 is needed.

All players have been the brainiac once, but no player has 25 points or
more, so the game continues.  Slakko is the next brainiac.

/dev/joe

------------------------------

Date: Tue, 07 Jul 1998 18:38:41 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Fri, 3 Jul 1998, JT wrote:

> Players and Scores:
>   * 867-5309  : 7 gamepoints (14 cards)
>     /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
>     MTM       : 3 gamepoints (18 cards)
>     else...if : 0 gamepoints (15 cards)
> (* denotes who's turn it is to play -- play will be entered only after Deus
>    and prophet respond to the play)
> (@ denotes a player eliminated from the round)
> [MTM is Mr. Tambourine Man]
> 
> Card ranks:
> 
> Correct Plays          | Incorrect plays
> -----------------------+------------------------------------------------------
> 5 H (starter)          |
> 8 H (MTM [#])          | 9 H (else...if)

Ermm... 10D.  If I can still play, that is.

- - 867-5309

I have not yet BEGUN to procrastinate! 

------------------------------

Date: Tue, 07 Jul 1998 21:25:15 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

8675309 wrote:
> > Correct Plays          | Incorrect plays
> > -----------------------+------------------------------------------------------
> > 5 H (starter)          |
> > 8 H (MTM [#])          | 9 H (else...if)
> 
> Ermm... 10D.  If I can still play, that is.

Sorry, the rule says after 3 days a default No Play is made, and the end of
3 days passed more than a day ago.

/dev/joe

------------------------------

Date: Tue, 07 Jul 1998 22:13:39 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Tue, 7 Jul 1998, Joseph W. DeVincentis wrote:
>8675309 wrote:
>> > Correct Plays          | Incorrect plays
>> > -----------------------+------------------------------------------------------
>> > 5 H (starter)          |
>> > 8 H (MTM [#])          | 9 H (else...if)
>> 
>> Ermm... 10D.  If I can still play, that is.
>
>Sorry, the rule says after 3 days a default No Play is made, and the end of
>3 days passed more than a day ago.

Urr.. actually it didn't.. MTM went on vacation which paused the game.
Sometime after that I took over for MTM.
I need to find the exact times, but I think he's within the limit.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Tue, 07 Jul 1998 22:20:24 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

JT wrote:
> On Tue, 7 Jul 1998, Joseph W. DeVincentis wrote:
> >8675309 wrote:
> >> > Correct Plays          | Incorrect plays
> >> > -----------------------+------------------------------------------------------
> >> > 5 H (starter)          |
> >> > 8 H (MTM [#])          | 9 H (else...if)
> >> 
> >> Ermm... 10D.  If I can still play, that is.
> >
> >Sorry, the rule says after 3 days a default No Play is made, and the end of
> >3 days passed more than a day ago.
> 
> Urr.. actually it didn't.. MTM went on vacation which paused the game.
> Sometime after that I took over for MTM.
> I need to find the exact times, but I think he's within the limit.

OK, you are correct.  867's turn went from July 3, 15:12 EDT to July 4,
09:07, and July 5, 21:32 to July 7, 18:38, about 9 hours less than 3 days.

The play of the 10 of diamonds is correct.

/dev/joe
Deus

------------------------------

Date: Tue, 07 Jul 1998 22:32:37 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - MTM's play (JT subbing)

Players and Scores:
    867-5309  : 7 gamepoints (13 cards)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
  * MTM       : 3 gamepoints (18 cards)
    else...if : 0 gamepoints (15 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[MTM is Mr. Tambourine Man]

NOTE: JT is filling in for MTM during MTM's vacation

Card ranks:

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        |

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #152
********************************